@charset "utf-8";

/* ====================全体のベース==================== */

body {
  font-family: "Noto Sans", sans-serif;
  color: #9d8c46;
  background-color: #FFF6D9;
  letter-spacing: 0.03em;
  line-height: 1.5;
}

.fade-in {
  animation-name: fadeInAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 20px;
}

p {
  font-size: 16px;
  letter-spacing: 0.1em;
}

a {
  font-size: 16px;
  line-height: 1;
}

/* ここまで、全体のベース */

/* ------------------------------------------------------------
   ここから、side-bar
------------------------------------------------------------ */

.side-bar {
  position: fixed;
  /*基準を画面の左上に*/
  top: 0;
  left: 0;
  /*余白が入らないように*/
  margin: 0;
  display: flex;
  z-index: 9999;
}

.side-bar-inner {
  /* ナビゲーション全体の設定 */
  width: 260px;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 20px;
  background-color: #f49b43;
}

.side-bar-logo {
  z-index: 9999;
  display: block;
  width: 220px;
  height: auto;
  margin: 38px 0;
}

.site-menu ul {
  /* ナビゲーションメニュー */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #ffffff;
  height: 300px;
  list-style: none;
}

.site-menu ul li {
  /* アイコン設定 */
  padding-left: 30px;
  padding-top: 10px;
  line-height: 1.6em;
  height: 100px;
  background: url(../img/apple-touch-icon-180x180-off.png) left 0px top 3px no-repeat;
  background-size: 30px auto;
  transition: 0.8s;
  position: relative;
  /* 相対位置指定 */
}

.site-menu ul li::after {
  background-color: #fff;
  /* 下線の色 */
  bottom: 0;
  /* 要素の下端からの距離 */
  content: "";
  /* 要素に内容を追加 */
  height: 2px;
  /* 下線の高さ */
  left: 0;
  /* 要素の左端からの距離 */
  position: absolute;
  /* 絶対位置指定 */
  transform: scale(0, 1);
  /* 下線を横方向に0倍、縦方向に1倍に変形（非表示） */
  transform-origin: left top;
  /* 変形の原点を左上に指定 */
  transition: transform .3s;
  /* 変形をアニメーション化 */
  width: 100%;
  /* 要素の幅 */
}

.site-menu ul li:hover {
  /* アイコン設定 */
  background: url(../img/apple-touch-icon-180x180.png) left 0px top 3px no-repeat;
  background-size: 30px auto;
}

.site-menu ul li:hover::after {
  transform: scale(1, 1);
  /* 下線を横方向に1倍、縦方向に1倍に変形（表示） */
}

.site-menu ul li a {
  font-size: 18px;
  display: block;
  transition: 0.8s;
}

.site-menu ul li:hover a {
  text-shadow: 0 0 5px #fff,
    0 0 8px #fff,
    0 0 13px #fff
}

/* ハンバーガーメニューは非表示 */

.openbtn {
  display: none;
}

/* ------------------------------------------------------------
   ここまで、side-bar
------------------------------------------------------------ */

/* ------------------------------------------------------------
   ここから、main
------------------------------------------------------------ */

/* ==========【ここから】FVのスタイル===================== */

.first-view {
  position: relative;
}

.fv_video_container {
  position: fixed;
  top: 0;
  right: 0;
  width: calc(100% - 260px);
  height: 100vh;
  z-index: -1;
}

.fv_video_container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 真ん中のテキストエリア */

.fv_video_container h1 {
  position: absolute;
  top: calc((100% - 260px) / 2);
  right: calc((100% - 430px) / 2);
  display: block;
  background-color: #000;
  opacity: .9;
  width: 430px;
  height: 260px;
  border-radius: 12px 12px 12px 12px;
  text-align: center;
  padding-top: 45px;
}

/*スクロールダウンの設定*/

.scrolldown {
  /*描画位置※位置は適宜調整*/
  position: absolute;
  bottom: 30px;
  right: 50%;
  /*マウスの動き1.6秒かけて動く永遠にループ*/
  animation: mousemove 1.6s ease-in-out infinite;
}

/*下からの距離が変化して上から下に動く*/
@keyframes mousemove {
  0% {
    bottom: 10px;
  }

  50% {
    bottom: 5px;
  }

  100% {
    bottom: 10px;
  }
}

/*Scrollテキストの描写*/
.scrolldown span {
  /*描画位置*/
  position: absolute;
  left: -15px;
  bottom: 45px;
  /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}

/*マウスの中の線描写 */
.scrolldown span::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 10px;
  left: 17px;
  /*線の形状*/
  width: 1px;
  height: 15px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: mousepathmove 1.4s linear infinite;
  opacity: 0;
}

/*上からの距離・不透明度・高さが変化して上から下に流れる*/
@keyframes mousepathmove {
  0% {
    height: 0;
    top: 10px;
    opacity: 0;
  }

  50% {
    height: 15px;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 30px;
    opacity: 0;
  }
}

/*マウスの描写 */
.scrolldown:before {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 0;
  left: -10px;
  /*マウスの形状*/
  width: 25px;
  height: 37px;
  border-radius: 10px;
  border: 1px solid #eee;
}

/*マウスの中の丸の描写*/
.scrolldown:after {
  content: "";
  /*描画位置*/
  position: absolute;
  bottom: 26px;
  left: 0;
  /*丸の形状*/
  width: 5px;
  height: 5px;
  border-radius: 50%;
  border: 1px solid #eee;
}

/* ==========【ここまで】FVのスタイル ===================== */

/* ==========【ここから】パンくずリストのスタイル ==================== */

.breadcrumb-trail {
  width: calc(100vw - 260px);
  height: 48px;
  background-color: #333;
  margin-left: 260px;
  right: 0;
  display: flex;
  flex-direction: row;
}

.breadcrumb-arrow1 {
  height: 48px;
  background-color: #000;
  color: #fff;
  padding: 16px 25px 0px;
}

.breadcrumb-arrow1::after {
  background-color: #000;
  clip-path: polygon(0 0, 100% 50%, 100% 50%, 0 100%);
  position: absolute;
  content: '';
  top: 100vh;
  left: calc(102px + 260px);
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px #000;
  height: 48px;
}

.breadcrumb-arrow2 {
  height: 48px;
  background-color: #252525;
  color: #fff;
  padding: 16px 25px 0 35px;
  width: 140px;
  text-align: center;
}

.breadcrumb-arrow2::after {
  background-color: #252525;
  clip-path: polygon(0 0, 100% 50%, 100% 50%, 0 100%);
  position: absolute;
  content: '';
  top: 100vh;
  left: calc(242px + 260px);
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px #252525;
  height: 48px;
}

/* ==========【ここまで】パンくずリストのスタイル ==================== */

/* ==========【ここから】全体のレイアウトに関わるスタイル ==================== */

.wrapper {
  margin-top: 100vh;
  background-color: #FFF6D9;
  z-index: 1;
}

/* ==========【ここまで】全体のレイアウトに関わるスタイル ==================== */

/* ==========【ここから】2カラムレイアウトのスタイル ==================== */

.two-column-wapper {
  display: flex;
  flex-direction: row;
  margin-top: 38px;
  margin-left: 260px;
  margin-right: 0;
  padding-bottom: 38px;
}

.two-column-left {
  margin-left: auto;
  margin-right: auto;
  padding: 18px 32px;
  background-color: #FFF6D9;
}

.two-column-left-box {
  max-width: 886px;
  min-width: 640px;
  height: auto;
  background-color: #fff;
  border-radius: 12px 12px 12px 12px;
  box-shadow: 6px 6px 5px 0px #afacac;
}

.two-column-right {
  border-left: 1px solid #9d8c46;
  margin-right: 0;
  padding: 18px 32px;
  height: auto;
  background-color: #FFF6D9;
}

.two-column-right-box {
  position: sticky;
  top: 18px;
  z-index: 2;
  height: auto;
}

/* ==========【ここまで】2カラムレイアウトのスタイル ==================== */

/* ==========【ここから】中央カラムレイアウトのスタイル ==================== */

/* 【ここから】スクロールするとコンテンツが出てくるスタイル　*/

.fadeUpTrigger {
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    transform: translate(-20px, 80px) rotate(-15deg);
    opacity: 0;
  }

  to {
    transform: translate(0, 0) rotate(0deg);
    opacity: 1;
  }
}

/* 【ここから】下層ページへボタンのスタイル */

/*矢印が右に移動する*/
.button-link {
  display: block;
  margin-left: 45px;
  /*矢印と下線の基点とするためrelativeを指定*/
  position: relative;
  /*形状*/
  display: inline-block;
  padding: 0 20px 0 0;
  color: #9d8c46;
  text-decoration: none;
  outline: none;
}

/*矢印と下線の形状*/
.button-link::before {
  content: '';
  /*絶対配置で下線の位置を決める*/
  position: absolute;
  bottom: -13px;
  left: 0;
  /*下線の形状*/
  width: 85%;
  width: 120%;
  height: 1px;
  background: #9d8c46;
  /*アニメーションの指定*/
  transition: all .3s;
}

.button-link::after {
  content: '';
  /*絶対配置で矢印の位置を決める*/
  position: absolute;
  bottom: -8px;
  right: -23%;
  /*矢印の形状*/
  width: 15px;
  height: 1px;
  background: #9d8c46;
  transform: rotate(35deg);
  /*アニメーションの指定*/
  transition: all .3s;
}

/*hoverした際の移動*/
.button-link:hover::before {
  left: 20%;
}

.button-link:hover::after {
  right: -43%;
}

/* 【ここから】コンセプトのスタイル */

.consept-box {
  height: auto;
  display: flex;
  flex-direction: row;
  padding: 32px;
}

.icon-box-left {
  text-align: center;
}

.icon {
  background-image: url(../img/B_boy.png);
  background-repeat: no-repeat;
  background-size: 150px;
  background-position: center center;
  background-color: #FFF6D9;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  box-shadow: 6px 6px 5px 0px #afacac;
}

.icon-box-left p {
  margin-top: 10px;
}

.comment-box {
  padding: 0 20px 0;
}

.comment {
  position: relative;
  padding: 1.5rem 2rem;
  border: 3px solid #d8d8d8;
  border-radius: 10px;
  background: #f9f9f9;
  margin-bottom: 10px;
  filter: drop-shadow(5px 5px 2px #afacac);
}

.comment:before {
  background-color: #d8d8d8;
  clip-path: polygon(50% 0, 100% 0, 100% 50%);
  position: absolute;
  content: '';
  top: 10px;
  left: -50px;
  width: 50px;
  height: 30px;
}

.comment:after {
  background-color: #f9f9f9;
  clip-path: polygon(50% 0, 100% 0, 100% 50%);
  position: absolute;
  content: '';
  top: 13px;
  left: -40px;
  width: 50px;
  height: 30px;
}

/* 【ここから】コンテンツリストのスタイル */

.contents-list-box h1 {
  margin: 53px 0 10px -18px;
  width: 300px;
  position: relative;
  padding: 0.5em;
  background: #f49b43;
  color: #fff;
  padding-left: 35px;
  filter: drop-shadow(5px 5px 2px #afacac);
}

.contents-list-box h1::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0px;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px rgb(149, 158, 155);
}

.contents-list-box h1::after {
  background-color: #f49b43;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  position: absolute;
  content: '';
  top: 0;
  right: -17px;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px #f49b43;
  height: 91px;
}

.contents-list {
  margin-left: 32px;
  margin-top: 32px;
  margin-bottom: 32px;
  display: flex;
  flex-wrap: wrap;
}

.contents-list li {
  height: auto;
  border-radius: 12px 12px 12px 12px;
  box-shadow: 6px 6px 5px 0px #afacac;
  margin-right: 32px;
  margin-bottom: 32px;
}

.contents-list li img {
  width: 180px;
  height: auto;
  border-radius: 12px 12px 0 0;
}

.contents-list li dl {
  padding: 5px 10px 10px;
}

.contents-list li dl dt h2 {
  font-size: 18px;
}

.contents-list li dl dd {
  margin-top: 6px;
  font-size: 16px;
}

/* 【ここから】Newsの見出しスタイル */

.news-box h1 {
  margin: 53px 0 10px -18px;
  width: 300px;
  position: relative;
  padding: 0.5em;
  background: #f49b43;
  color: #fff;
  padding-left: 35px;
  filter: drop-shadow(5px 5px 2px #afacac);
}

.news-box h1::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0px;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px rgb(149, 158, 155);
}

.news-box h1::after {
  background-color: #f49b43;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  position: absolute;
  content: '';
  top: 0;
  right: -17px;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px #f49b43;
  height: 91px;
}

/* 【ここから】Newsのスタイル */

.hp-news-h {
  margin: 32px;
}

.hp-news-title {
  display: block;
  width: 308px;
}

.hp-news-title h1 {
  margin-bottom: 16px;
}

.hp-news-h ul {
  min-width: 610px;
  display: flex;
  margin-bottom: 26px;
  border-left: 8px solid #5c9ee7;
  /*左ラインの太さ・形状・色*/
  background-color: #f1f8ff;
  /*背景色*/
  padding: 20px 20px 20px 0;
  /*テキスト周りの余白*/
  box-shadow: 6px 6px 5px 0px #afacac;
}

.hp-news-h ul li {
  padding: 15px 30px;
}

.news-topic {
  border-left: 1px solid #9d8c46;
}

.news-list-btn {
  margin-top: 32px;
}


/* 【ここから】お問い合わせの見出しスタイル */

.contact-box h1 {
  margin: 53px 0 10px -18px;
  width: 300px;
  position: relative;
  padding: 0.5em;
  background: #f49b43;
  color: #fff;
  padding-left: 35px;
  filter: drop-shadow(5px 5px 2px #afacac);
}

.contact-box h1::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0px;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px rgb(149, 158, 155);
}

.contact-box h1::after {
  background-color: #f49b43;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  position: absolute;
  content: '';
  top: 0;
  right: -17px;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 18px #f49b43;
  height: 91px;
}

/* 【ここから】お問い合わせフォームのスタイル */

.contact-box {
  padding-right: 32px;
  padding-bottom: 75px;
}

.contact {
  min-width: 610px;
  margin-top: 32px;
  margin-left: 32px;
  margin-right: auto;
}

.contact-explanation {
  font-size: 14px;
  width: auto;
  margin-bottom: 32px;
}

.form-area {
  background-color: #FFF6D9;
  padding: 30px;
  display: flex;
  /* すべてのddとdtが横に並ぶ */
  flex-wrap: wrap;
  /* 折り返す */
  border-radius: 12px 12px 12px 12px;
  box-shadow: 6px 6px 5px 0px #afacac;
}

.form-area dt {
  width: 180px;
  padding: 15px 0;
  font-size: 15px;
  font-weight: bold;
  line-height: 24px;
}

/* 必須項目の目印 */
.form-area dt .required::after {
  content: "必須";
  font-size: 11px;
  color: #eb4f32;
  margin-left: 10px;
}

.form-area dd {
  width: calc(100% - 180px);
  /* 1行分のdtを抜いた幅 */
  padding: 15px 0;
}

.input-text {
  width: 100%;
  max-width: 360px;
  height: 40px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #fff;
  border: 1px solid #8f8f8f;
}

.select-box {
  width: 200px;
  height: 40px;
  padding-top: 7px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #fff;
  border: 1px solid #8f8f8f;
}

.message {
  width: 100%;
  height: 260px;
  padding: 10px;
  line-height: 1.5;
  background-color: #fff;
  border: 1px solid #8f8f8f;
}

.confirm-text {
  font-size: 14px;
  line-height: 22px;
  margin-top: 30px;
}

/* ボタン */
.submit-button,
.reset {
  background-color: #f49b43;
  color: #fff;
  display: inline-block;
  min-width: 180px;
  /* 最小幅の指定 */
  line-height: 48px;
  border-radius: 24px;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  transition: 0.2s;
  text-align: center;
  margin-top: 20px;
  border: none;
  font-weight: bold;
  box-shadow: 6px 6px 5px 0px #afacac;
}

.reset {
  background-color: #d2d2d2;
  margin-left: 25px;
}

.submit-button:hover {
  background-color: #ad6e30;
}

.reset:hover {
  color: #000;
  background-color: #fff;
  border: 1px solid #8f8f8f;
}

/* マウス操作できる場所をすべて指のマークにする */
label,
input,
textarea,
select,
button {
  cursor: pointer;
}

/* ==========【ここまで】中央カラムレイアウトのスタイル ==================== */

/* ==========【ここから】右側カラムレイアウトのスタイル ==================== */


/* 見出しのスタイル */

.two-column-right-box h2 {
  font-size: 27px;
  margin-top: 12px;
  margin-bottom: 43px;
  position: relative;
  padding: 1rem 1.5rem;
  border-bottom: 3px solid #f49b43;
  border-left: 3px solid #f49b43;
  border-radius: 0 0 0 20px;
}

.two-column-right-box h2:before {
  position: absolute;
  right: 50px;
  bottom: -21px;
  width: 0;
  height: 0;
  content: '';
  border-width: 21px 21px 0 0;
  border-style: solid;
  border-color: #f49b43 transparent transparent transparent;
}

.two-column-right-box h2:after {
  position: absolute;
  right: 54px;
  bottom: -14px;
  width: 0;
  height: 0;
  content: '';
  border-width: 15px 14px 0 0;
  border-style: solid;
  border-color: #FFF6D9 transparent transparent transparent;
}

/* 顔イラストのスタイル */

.profile-img img {
  width: 280px;
  height: auto;
  border-radius: 12px 12px 12px 12px;
  margin-bottom: 32px;
  margin-left: 10px;
  box-shadow: 6px 6px 5px 0px #afacac;
}

/* プロフィールテキストのスタイル */

.profile-txt {
  display: block;
  width: 300px;
  height: 170px;
  margin-left: 10px;
  /* border: 1px solid #000; */
}

.dev-language {
  margin-bottom: 32px;
  margin-left: 10px;
}

/* 保有資格のスタイル */

.qualification {
  padding: 0;
}

.qualification li {
  position: relative;
  background: #f1f8ff;
  /*バーの色*/
  line-height: 1.5;
  padding: 0.5em;
  margin-bottom: 4px;
  margin-left: 10px;
  border-left: solid 35px #5c9ee7;
  /*先の色＝アイコン裏の色*/
  list-style-type: none !important;
  box-shadow: 6px 6px 5px 0px #afacac;
}

.qualification li:before {
  content: "";
  position: absolute;
  display: block;
  padding: 0.5em;
  width: 1.2em;
  color: white;
  /*アイコン色*/
  font-weight: normal;
  /*アイコンは太字にしない*/
  text-align: center;
  left: -35px;
  /*左端からのアイコンまでの距離*/
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

#web_creater_badge {
  margin: 5px;
  width: 80px;
  height: auto;
}

/* ==========【ここまで】右側カラムレイアウトのスタイル ==================== */


/* ------------------------------------------------------------
   ここまで、main
------------------------------------------------------------ */

/* ------------------------------------------------------------
   ここから、footer
------------------------------------------------------------ */

footer {
  width: calc(100vw - 260px);
  height: 98px;
  background-color: #333;
  margin-left: 260px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.copyright-box {
  margin-top: 8px;
}

small {
  font-size: 12px;
}

/* ------------------------------------------------------------
   ここまで、footer
------------------------------------------------------------ */




/* ------------------------------------------------------------
   ここから、レスポンシブデザイン対応
------------------------------------------------------------ */

@media (max-width: 1308px) {

  /* ------------------------------------------------------------
   ここから、ハンバーガーメニュー
  ------------------------------------------------------------ */

  /*==================================================
    　ハンバーガーメニューのスタイル
    ===================================*/
  #g-nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
    top: 0;
    right: -120%;
    width: 80%;
    height: 100%;
    /*ナビの高さ*/
    background: #000000;
    color: #CCCCCC;
    opacity: 0.8;
    /*動き*/
    transition: all 0.6s;
  }

  /*アクティブクラスがついたら位置を0に*/
  #g-nav.panelactive {
    right: 0;
  }

  /*ナビゲーションの縦スクロール*/
  #g-nav.panelactive #g-nav-list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  /*ナビゲーション*/
  #g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
  }

  /*リストのレイアウト設定*/

  #g-nav li {
    background-image: none;
    list-style: none;
    text-align: center;
  }

  #g-nav li a {
    color: #CCCCCC;
    text-decoration: none;
    padding: 10px;
    display: block;
    letter-spacing: 0.1em;
    line-height: 2em;
  }

  /*========= ボタンのためのCSS ===============*/

  .openbtn {
    /*ボタン内側の基点となるためrelativeを指定。
追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
    display: block;
    z-index: 9999;
    position: fixed;
    width: 70px;
    height: 70px;
    cursor: pointer;
    top: 10px;
    right: 10px;
    background-color: #333;
  }

  /*ボタン内側*/

  .openbtn span {
    display: inline-block;
    transition: all .4s;
    /*アニメーションの設定*/
    position: absolute;
    left: 15px;
    height: 2px;
    background-color: #CCCCCC;
  }

  .openbtn span:nth-of-type(1) {
    top: 28px;
    width: 50%;
  }

  .openbtn span:nth-of-type(2) {
    top: 39px;
    width: 30%;
  }

  /*activeクラスが付与されると線が回転して×に*/

  .openbtn.active span:nth-of-type(1) {
    top: 20px;
    left: 16px;
    transform: translateY(6px) rotate(-45deg);
    width: 35%;
  }

  .openbtn.active span:nth-of-type(2) {
    top: 32px;
    left: 16px;
    transform: translateY(-6px) rotate(45deg);
    width: 35%;
  }

  .side-bar-logo {
    display: none;
  }

  .side-bar-inner {
    background-color: transparent;
  }

  /* ------------------------------------------------------------
   ここまで、ハンバーガーメニュー
  ------------------------------------------------------------ */


  /* ==========【ここから】FVのスタイル===================== */

  .fv_video_container {
    width: 100%;
  }

  /* ==========【ここまで】FVのスタイル ===================== */
  /* ==========【ここから】パンくずリストのスタイル ==================== */

  .breadcrumb-trail {
    width: 100%;
    margin-left: 0;
  }

  .breadcrumb-arrow1::after {
    left: 102px;
  }

  /* ==========【ここまで】パンくずリストのスタイル ==================== */
  /* ==========【ここから】2カラムレイアウトのスタイル ==================== */

  .two-column-wapper {
    /* サイドバー分の間隔を削除 */
    margin-left: auto;
  }

  /* ==========【ここまで】2カラムレイアウトのスタイル ==================== */

  /* ------------------------------------------------------------
   ここから、footer
  ------------------------------------------------------------ */

  footer {
    width: 100%;
    margin-left: 0;
  }

  /* ------------------------------------------------------------
   ここまで、footer
  ------------------------------------------------------------ */

  @media (max-width: 1048px) {

    /* ==========【ここから】2カラムレイアウトのスタイル ==================== */

    .two-column-wapper {
      display: block;
    }

    .two-column-left-box {
      margin-left: auto;
      margin-right: auto;
    }

    .two-column-right {
      border-left: none;
    }

    /* ==========【ここまで】2カラムレイアウトのスタイル ==================== */

    .form-area dt,
    .form-area dd {
      width: 100%;
    }

    .form-area dd {
      margin-bottom: 0;
      padding-bottom: 0;
    }

    /* 【ここから】Newsのスタイル */

    .hp-news-h ul {
      min-width: 0;
      flex-direction: column;
    }

    .news-topic {
      border-left: none;
    }

    /* 【ここから】コンセプトのスタイル */

    .icon-box-left {
      text-align: left;
    }

    .consept-box {
      flex-direction: column;
    }

    .icon-box-left p {
      margin-left: 40px;
    }

    /* 【ここから】お問い合わせフォームのスタイル */

    .contact {
      min-width: 300px;
    }

    .two-column-left-box {
      min-width: 300px;
    }

    .reset {
      margin-left: 0;
    }

    .contact {
      min-width: 0;
    }

    /* 【ここから】スクロールするとコンテンツが出てくるスタイル　*/

    .fadeUp {
      animation-name: none;
      animation-duration: 2s;
      animation-fill-mode: forwards;
      opacity: 1;
    }

  }
}